
Grupo 3 A 2022 - Feature #1696

Feature # 1693 (Closed): Informe 2

Redactar

08/21/2022 11:04 PM - francisco pantoja

Status: Closed Start date: 09/26/2022

Priority: Urgent Due date: 11/03/2022

Assignee: francisco pantoja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 3.00 hours

Description

History

#1 - 08/21/2022 11:08 PM - francisco pantoja

- Parent task set to #1693

#2 - 08/21/2022 11:23 PM - Tomás Silva

- Tracker changed from Bug to Feature

#3 - 09/01/2022 10:22 AM - Tomás Silva

- % Done changed from 0 to 40

#4 - 09/01/2022 10:23 AM - Tomás Silva

- % Done changed from 40 to 0

#5 - 10/04/2022 02:35 PM - Tomás Silva

- Due date changed from 10/03/2022 to 10/27/2022

#6 - 10/08/2022 06:55 PM - Tomás Silva

- Priority changed from Normal to Urgent

- % Done changed from 0 to 40

#7 - 10/17/2022 10:48 PM - Tomás Silva

- % Done changed from 40 to 70

#8 - 10/31/2022 06:20 PM - Tomás Silva

- Due date changed from 10/27/2022 to 11/03/2022

- % Done changed from 70 to 80

#9 - 11/03/2022 10:27 AM - francisco pantoja

- % Done changed from 80 to 100

#10 - 11/10/2022 08:34 AM - francisco pantoja

- Status changed from New to Closed
